
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "Auge-Trial-Black";
                src: url('../fonts/Auge-Trial-Black.woff') format('woff'),
        url('../fonts/Auge-Trial-Black.woff2') format('woff2'),
        url('../fonts/Auge-Trial-Black.eot'),
        url('../fonts/Auge-Trial-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Auge-Trial-Black.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body { 
background: linear-gradient(225deg, #312c00 0.000%, #332e1e 16.667%, #323149 33.333%, #2c3377 50.000%, #2436a2 66.667%, #1a39c0 83.333%, #113ccc 100.000%);
	 	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	
	color: #000; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px; font-weight: 900;
	  	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color:#000; margin: 0; padding: 0; 
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; font-weight: 900;
	  	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	 color:#000; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.ckkeykenlo-padding_around3 {
	padding:2vh 2vw; 
}
.ckkeykenlo-bgheader{
	padding: 5px;

}
.ckkeykenlo_bgheader {
background:   linear-gradient(180deg, #80d8ff 0.000%, #97e8ff 8.333%, #aff9ff 16.667%, #c8ffff 25.000%, #e1ffff 33.333%, #faffff 41.667%, #ffffff 50.000%, #ffffff 58.333%, #ffffff 66.667%, #ffffff 75.000%, #ffffff 83.333%, #ffffff 91.667%, #ffffff 100.000%);}
/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.ckkeykenlo-logo h1{font-size: 30px;  text-transform: uppercase; letter-spacing: 4px; font-family: "Auge-Trial-Black", Verdana, sans-serif; font-weight: 900;
	 color:#111; text-shadow: 2px 2px 1px rgba(255, 255, 255, 0.4);}
.ckkeykenlo-logo a:hover{text-decoration: none;   text-shadow: 2px 2px 1px rgba(255, 255, 255, 0.8);}

/* --------------------------------------
   (white)
   -------------------------------------- */

.ckkeykenlo_contentbg{padding-top: 20px; padding-bottom: 20px; 

background: linear-gradient(90deg, #312c00 0.000%, #332e1e 16.667%, #323149 33.333%, #2c3377 50.000%, #2436a2 66.667%, #1a39c0 83.333%, #113ccc 100.000%); }

hr {border-bottom: 1px dotted rgba(0, 0, 0, 0.3); border-top:none!important }

.ckkeykenlo_contentbg a:hover{colro:#fff; text-decoration: underline}
.ckkeykenlo_contentbg a{color:#fff; text-transform: uppercase; font-weight: bold}

.ckkeykenlo_contentbg h1, .ckkeykenlo_contentbge h2, .ckkeykenlo_contentbg h3, .ckkeykenlo_contentbg h4, .ckkeykenlo_contentbg h5 {color:#fff; margin-bottom: 20px;}
.ckkeykenlo_contentbg p{color:#fff; margin-top: 10px}
.ckkeykenlo_contentbg ul, .ckkeykenlo_contentbg li{color:#fff;}
.ckkeykenlo_contentbg ul{ margin: 20px 10px; }
.ckkeykenlo_contentbg li{list-style:none; padding:15px 30px; font-size: 22px; margin: 10px; background:rgba(0, 0, 0, 0.4); border-radius: 5px; width: 400px; float: left; }
.ckkeykenlo_contentbg {padding:50px;}

.subhed {text-align: center; font-size: 22px; padding-top: 20px;}
/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.ckkeykenlo-dark h1, .ckkeykenlo-dark h2, .ckkeykenlo-dark h3, .ckkeykenlo-dark h4, .ckkeykenlo-dark h5, .ckkeykenlo-dark h6 {color:#28382c; }
.ckkeykenlo-dark {padding-top: 40px; padding-bottom: 40px; 
background: linear-gradient(225deg, #80d8ff 0.000%, #80d8ff 7.692%, #97e8ff calc(7.692% + 1px), #97e8ff 15.385%, #aff9ff calc(15.385% + 1px), #aff9ff 23.077%, #c8ffff calc(23.077% + 1px), #c8ffff 30.769%, #e1ffff calc(30.769% + 1px), #e1ffff 38.462%, #faffff calc(38.462% + 1px), #faffff 46.154%, #ffffff calc(46.154% + 1px), #ffffff 53.846%, #ffffff calc(53.846% + 1px), #ffffff 61.538%, #ffffff calc(61.538% + 1px), #ffffff 69.231%, #ffffff calc(69.231% + 1px), #ffffff 76.923%, #ffffff calc(76.923% + 1px), #ffffff 84.615%, #ffffff calc(84.615% + 1px), #ffffff 92.308%, #ffffff calc(92.308% + 1px) 100.000%);}
.ckkeykenlo-dark a:hover { color:#28382c;
	text-decoration: underline; }
.ckkeykenlo-dark p, .ckkeykenlo-dark ul, .ckkeykenlo-dark li{color:#28382c;}
.ckkeykenlo-dark a{color:#28382c; text-transform: uppercase; font-weight: bold}
.ckkeykenlo-dark p{color:#28382c; margin-top: 10px;  margin-bottom: 10px;}
.ckkeykenlo-dark ul, .ckkeykenlo-dark li{color:#28382c;}
.ckkeykenlo-dark ul{ margin: 20px 10px; }
.ckkeykenlo-dark li{list-style:none; padding:15px 30px; font-size: 22px; margin: 10px; background:rgba(255, 255, 255, 0.4); border-radius: 5px; width: 400px; float: left; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}

/* --------------------------------------
   Section footer links
   -------------------------------------- */

.ckkeykenlo-footerrightbg { text-transform: uppercase; padding:20px; text-align: center;
background: linear-gradient(135deg, #312c00 0.000%, #332e1e 16.667%, #323149 33.333%, #2c3377 50.000%, #2436a2 66.667%, #1a39c0 83.333%, #113ccc 100.000%);}

.ckkeykenlo-copyright p{color:#fff}




/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	.ckkeykenlo_contentbg {padding: 20px; border-radius: 10px}
.navbar-inverse{


background:   linear-gradient(180deg, #80d8ff 0.000%, #97e8ff 8.333%, #aff9ff 16.667%, #c8ffff 25.000%, #e1ffff 33.333%, #faffff 41.667%, #ffffff 50.000%, #ffffff 58.333%, #ffffff 66.667%, #ffffff 75.000%, #ffffff 83.333%, #ffffff 91.667%, #ffffff 100.000%);
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
		background:   linear-gradient(180deg, #80d8ff 0.000%, #97e8ff 8.333%, #aff9ff 16.667%, #c8ffff 25.000%, #e1ffff 33.333%, #faffff 41.667%, #ffffff 50.000%, #ffffff 58.333%, #ffffff 66.667%, #ffffff 75.000%, #ffffff 83.333%, #ffffff 91.667%, #ffffff 100.000%);
            text-align: left;
           			opacity:0.97 !important;	 }		
		.ckkeykenlo-logo h1{font-size: 22px;}
	.ckkeykenlo-dark li, .ckkeykenlo_contentbg li{width: auto; margin: 10px auto; float: none}
	.ckkeykenlo_contentbg ul {margin-left: 0px}
	.ckkeykenlo-dark ul {margin-left: 0px}
	.ckkeykenlo_contentbg, .ckkeykenlo-dark{margin-top: 10px; margin-bottom: 10px;}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
	.navbar-inverse.sticky {

background:   linear-gradient(180deg, #80d8ff 0.000%, #97e8ff 8.333%, #aff9ff 16.667%, #c8ffff 25.000%, #e1ffff 33.333%, #faffff 41.667%, #ffffff 50.000%, #ffffff 58.333%, #ffffff 66.667%, #ffffff 75.000%, #ffffff 83.333%, #ffffff 91.667%, #ffffff 100.000%);}
	.ckkeykenlo_logo_small_screen a{ text-transform: uppercase; letter-spacing: 3px; font-family: "Auge-Trial-Black", Verdana, sans-serif; 
	 color:#111; text-shadow: 2px 2px 1px #fff;}
	
			.ckkeykenlo-logo_small_screen a{ text-transform: uppercase; letter-spacing: 3px; font-family: "Auge-Trial-Black", Verdana, sans-serif; 
	 color:#111; text-shadow: 2px 2px 4px #000; }

		
	.ckkeykenlo-padding_around3 {display: none}
	
.navbar-inverse{
background:   linear-gradient(180deg, #80d8ff 0.000%, #97e8ff 8.333%, #aff9ff 16.667%, #c8ffff 25.000%, #e1ffff 33.333%, #faffff 41.667%, #ffffff 50.000%, #ffffff 58.333%, #ffffff 66.667%, #ffffff 75.000%, #ffffff 83.333%, #ffffff 91.667%, #ffffff 100.000%);
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; }
	
	.ckkeykenlo_contentbg, .ckkeykenlo-dark  {padding: 20px;}	
	
	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.ckkeykenlo-dark, .ckkeykenlo-white{border-radius: 0;}
	.ckkeykenlo-logo_small_screen a{font-size: 15px;}
.ckkeykenlo_contentbg li, .ckkeykenlo-dark li{font-size: 14px}
.ckkeykenlo_contentbg strong, .ckkeykenlo-dark strong{font-size: 14px}
	.ckkeykenlo_contentbg li, .ckkeykenlo-dark li {border-radius: 5px}
}

@media (max-width: 420px) {	

		
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
	.ckkeykenlo_contentbg, .ckkeykenlo-dark  {padding: 15px;}
		
	.ckkeykenlo-logo_small_screen{font-size: 13px;}
}

@media (max-width: 280px) {	.ckkeykenlo-logo_small_screen{font-size: 10px;}	
	.ckkeykenlo_contentbg li, .ckkeykenlo-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.ckkeykenlo_contentbg strong, .ckkeykenlo-dark strong{font-size: 12px}
	.ckkeykenlo_contentbg ul, .ckkeykenlo-dark ul{margin: 2px}
	.ckkeykenlo_contentbg, .ckkeykenlo-dark  {padding: 5px;}
	
 }




@media (min-width: 1200px) {	
	
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
	
background:   linear-gradient(180deg, #80d8ff 0.000%, #97e8ff 8.333%, #aff9ff 16.667%, #c8ffff 25.000%, #e1ffff 33.333%, #faffff 41.667%, #ffffff 50.000%, #ffffff 58.333%, #ffffff 66.667%, #ffffff 75.000%, #ffffff 83.333%, #ffffff 91.667%, #ffffff 100.000%);
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.ckkeykenlo_bgheader.sticky{background-color: rgba(40, 29 ,135, 0.7)}

	 .sticky.ckkeykenlo-logo a{font-size: 22px;}
	.ckkeykenlo-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.ckkeykenlo-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.ckkeykenlo-logo h1{ font-size: 36px;}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.ckkeykenlo-logo h1{ font-size: 36px;}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.ckkeykenlo-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.ckkeykenlo-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.ckkeykenlo-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
}


